body {
font-family:"宋体";
background: url("/static/images/back.jpg") no-repeat center top;
}

/**
 @ head */
.head {
width:960px;
margin:7px auto 0;
overflow:hidden;
zoom:1
}
.top {
height:27px;
padding:1px;
}
.topic {
background:url(/static/images/global/top.png) repeat-x 0 -50px;
height:27px;
padding:0 10px;
overflow:hidden;
zoom:1;
}
.topic:after {
content:"";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.loginbox {
float:left;
}
.list01_wx{
padding-top:6px;
}
.list01_wx li{
float:left;
display:inline;
margin-right:5px;
font-weight:bold;
color:#CB4600
}
.list01_wx li a:link,.list01_wx li a:hover,.list01_wx li a:active,.list01_wx li a:visited{
color:#CB4600
}
.list01_wx li a{
float:left;
}
.sty01_wx{
display:block;
background:url(/static/images/global/icon01_h.gif) no-repeat left center;
height:17px;
line-height:18px;
padding-left:22px;
}
.sty02_wx{
display:block;
background:url(/static/images/global/icon02_h.gif) no-repeat left center;
height:18px;
line-height:18px;
padding-left:25px;
}
/**
 @ login */
.login {
float:left;
height:27px;
padding-right:6px;
zoom:1;
}
.login:after {
content:"";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.login ul {
padding-top:5px;
_padding-top:4px;
}
.login ul li, .theme li, .edition li {
float:left;
}
.login ul li {
padding:0 3px;
/*padding:0 5px;*/
}
.login ul li input, .login ul li img {
vertical-align:middle;
}
.x-ipt {
height:14px;
line-height:14px;
*margin-top:-1px;
padding:1px 0 0 2px;
border:#cccccc solid 1px;
background-color:#ffffff
}
.x-btn {
background:url(/static/images/global/top.png) repeat-x 0 -98px #FFEDCD;
border: 1px solid #FFAC32;
display:inline-block;
height:19px;
padding:2px 5px 0;
*padding:2px 2px 0;

}
.login ul li a {
background:url(/static/images/global/top.png) repeat-x 0 -98px #FFEDCD;
border: 1px solid #FFAC32;
display:inline-block;
height:15px;
*height:14px;
padding:2px 5px 0;
*padding:3px 5px 0;
vertical-align:middle;
}
.login ul li a:hover {
text-decoration:none;
}
.other {
float:right;
margin-top:8px;
}
/**
 @ logon */
.logon {
float:left;
height:27px;
overflow:hidden;
zoom:1;
}
.logon ul {
_display:inline;
float:left;
margin-left:-8px;
}
.logon li {
float:left;
height:12px;
padding:8px 2px 0 8px;
}
.logon li.quit {
height:16px;
padding-top:4px;
}
.logon li .x-btn {
height:20px;
*padding-top:3px;
}
/**
 @ edition */
.edition, .edition ul {
float:left;
}
.edition{
padding-right:7px;
}
.edition li {
padding:0 5px 0 12px;
background:url(/static/images/icon_top.gif) no-repeat left 1px;
}
.edition li.korean a {
background:url(/static/images/korean.gif) no-repeat 4px 0;
}
.edition li.korean {
width:27px;
height:15px;
margin-top:-1px;
*margin-top:-2px;
text-indent:-10000px;
background-position:left 2px;
}
*.edition li.korean{background-position:left 3px;}
.edition li.korean a {
display:block;
width:35px;
height:15px;
outline:none;
}
.m_h{ float:right; overflow:hidden; zoom:1;background:url(/static/images/global/top.png) no-repeat -6px -188px; padding-left:6px;}
.m_h li{ float:left; margin-left:5px; display:inline}
.m_h a{ display:block; float:left; width:10px; height:15px; text-indent:-100px; overflow:hidden}
.m_h .mb a{ background:url(/static/images/moha.gif) no-repeat left top}
.m_h .sound a{ width:16px; background:url(/static/images/moha.gif) no-repeat left -18px}
.m_h .hi a{ background:url(/static/images/moha.gif) no-repeat left bottom}
/**
 @ obj */
.obj {
height:94px;
padding:0 0 0 180px;
border-left:1px solid #E0E0E0;
border-right:1px solid #E0E0E0;
background:url("/static/images/top.png") repeat-x;
overflow:hidden;
zoom:1
}
.obj h1 {
_display:inline;
float:left;
width:170px;
height:48px;
margin:24px 0 0 -160px;
text-indent:-10000px;
background:url("/static/images/logo.gif") no-repeat;
}
.obj h1 a {
display:block;
height:48px;
outline:none;
}
.object {width:935px;  padding-left:25px; padding-top: 6px;height: 24px;}
.object span.daily {float: left;}
.object h2 {float: left}
.object .weather {float: left}
.object span.daily {padding-top: 2px; font-family: 'lucida sans unicode',tahoma,helvetica,arial,sans-serif}
.object .weather { font-family: 'lucida sans unicode',tahoma,helvetica,arial,sans-serif}
.object h2 {padding-right: 0px; padding-left: 5px; font-weight: normal; font-size: 12px; background: url(../images/default/dot.png) no-repeat; padding-bottom: 0px; /*margin-left: 25px;*/ width: 55px; color: #fff; padding-top: 4px; height: 15px; _display: inline
}

.object .weather {margin-left: 6px; overflow: hidden; width: 330px; _display: inline}
#demot{float:left; overflow:hidden;width: 240px; margin:1px 0 0 10px;}
#indemot{float: left;width: 8000%;height: 18px;overflow:hidden;line-height:18px}
#indemot span{display:inline-block;height:18px; line-height:18px}
#demot1{float: left;}
#demot2{float: left;}
#demot a{ display:block; width:151px; text-align:center; float:left;margin-right:7px; display:inline}

#demot00{float:left; overflow:hidden;width: 240px; margin:1px 0 0 10px;}
#indemot00{float: left;width: 8000%;height: 18px;overflow:hidden;line-height:18px}
#indemot00 span{display:inline-block;height:18px; line-height:18px}
#demot11{float: left;}
#demot22{float: left;}
#demot00 a{ display:block; width:151px; text-align:center; float:left;margin-right:7px; display:inline}
.obj .banner{
margin-top:10px;
}
.news_search{
display:inline;
margin-right:10px;
width:252px;
margin-top:10px;
height:75px;
position:relative
}
.news_search h2{
position:absolute;
top:16px;
left:14px;
}
.news_search .box01wx h3{
position:absolute;
left:81px;
top:11px;
}
.news_search .box01wx h3 ol li{
float:left;
background:url(/static/images/global/icon05_h.gif) no-repeat;
width:45px;
height:17px;
display:inline;
margin-right:5px;
text-align:center;
padding-top:5px;
font-weight:normal;
cursor:pointer;
}
.news_search .box01wx h3 ol li.cur{
background:url(/static/images/global/icon04_h.gif) no-repeat;
width:47px;
height:22px;
font-weight:bold;
color:#B10000
}
.news_search .ipt01_wx{
position:absolute;
left:13px;
top:45px;
background:url(/static/images/global/ipt01_wx_bg.gif) no-repeat;
width:142px;
height:20px;
padding:2px 0 0 28px;
}
.news_search .ipt01_wx input{
width:140px;
height:18px;
line-height:18px;
border:none;
background:none;
}
.news_search .btn01_wx{
position:absolute;
right:0;
top:16px;
background:url(/static/images/global/btn02_wx.gif) no-repeat;
width:61px;
height:22px;
cursor:pointer;
border:none;
}
.news_search .btn02_wx{
position:absolute;
right:0;
top:43px;
background:url(/static/images/global/btn01_wx.gif) no-repeat;
width:61px;
height:22px;
cursor:pointer;
border:none;
}
.tools {
_display:inline;
float:left;
width:100%;
padding-top:22px;
}
.tools, .tools .menu {
float:left;
}
.tools .menu {
/*width:23%;*/
_width:110px; /* for ie6 */
margin-top:-8px;
background:url("/static/images/top.png") no-repeat 2px -139px;
}
.tools .first {
_display:inline;
margin-left:18px;
background:none;
}
.tools .last {
_width:150px; /* for ie6 */
}
.tools .menu dl {
margin:8px 0;
zoom:1;
}
.tools .menu dl:after {
content:"";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.tools .menu dl dt, .tools .menu dl dd {
_display:inline;
float:left;
}
.tools .menu dl dt {
margin:0 6px 0 10px;
font-weight:bold;
}
.tools .menu dl dd {
width:32px;
padding-left:2px;
text-align:center;
/*padding:0 5px 0 7px;*/
background:url("/static/images/top.png") no-repeat 0 -115px;
}
.tools .menu dl em {
color:#FF0000;
}
/**
 @ 新导航样式 */
#nav{
width:958px;
border-bottom:none;
}
#nav .navbox{
background:url(/static/images/global/top.png) repeat-x 0 -215px;
height:35px;
overflow:hidden; zoom:1}

#nav .nav{
float:left;
padding-left:10px;
overflow:hidden;
zoom:1
}
.nav li{ 
float:left;
text-align:center;
}
.nav li a{
display:block;
padding:0 10px;
padding-top:11px;
height:24px;
float:left;
font-size:12px;
font-weight:bold;
color:#FFF;
background:url(/static/images/topnava.gif) no-repeat right top;
}
.nav li a:link{ color:#FFF}
.nav li a:hover{ color:#ffe400 !important}
.nav li a:visited{ color:#FFF}
.nav li.cur a{ color:#ffe400}
.nav li.cur a:link,.nav li.cur a:visited{ color:#ffe400}

.ld_hdjj{
display:inline;
margin-right:11px;
}
.menulist{
background:url(/static/images/global/menulistbg.gif) repeat-x left bottom;
height:auto !important;
min-height:30px;
height:30px;
text-align:left;
}
.menulist h3{ padding:5px 0 5px 20px; line-height:20px; font-weight:normal}

.object .sublink {margin-top: 2px; margin-left:5px; display:inline; font-weight: bold; width:140px; float: right; color: #cb4600; overflow:hidden; zoom:1;
}
.object .sublink a{ display:block; width:45px; height:16px; line-height:18px; float:left;}
#nav .sublink .rd{ background:url(/static/images/default/zxrd.gif) no-repeat left top; padding-left:20px}
#nav .sublink .zx{ background:url(/static/images/default/zxrd.gif) no-repeat left bottom; padding-left:20px}
.object .sublink a:link {color: #cb4600; text-decoration: none}
.object .sublink a:visited {color: #cb4600; text-decoration: none}
.object .sublink a:hover {color: #cb4600; text-decoration: underline}
.object .sublink a:active {color: #cb4600; text-decoration: underline}



/*2012.06.07*/
.news_show{
float:left;
overflow:hidden;
zoom:1
}
.news_show span{
float:left;
margin-top:1px;
}
.news_show em{
float:left;
display:inline;
margin:3px 0 0 8px;
color:#911717
}
.news_show em a,.news_show em a:link,.news_show em a:hover,.news_show em a:active,.news_show em a:visited{
color:#911717
}


.object {width:940px;  padding-left:20px; padding-top: 6px;height: 24px;}
.object span.daily {float: left;}
.object .weather {float: right; overflow:hidden; zoom:1}
.object .weather h2{float: left}
.object span.daily {padding-top: 2px;}
.object .weather h2 {padding-right: 0px; padding-left: 5px; font-weight: normal; font-size: 12px; background: url(/static/images/default/dot.png) no-repeat; padding-bottom: 0px; width: 55px; color: #fff; padding-top: 2px; height: 17px; *padding-top: 4px;padding-top: 4px\9; *height: 15px; _display: inline
}


.pwdInputLine{
height: 14px;
    line-height: 14px;
    padding: 1px 0 0 2px;
position: relative;
border:#cccccc solid 1px;
background-color:#ffffff
}
.pwdInputLine .x-ipt{
    background:none transparent !important;
    border:none;
    font-family: verdana;
    font-size: 12px;
    font-weight: 700;
    height: 14px;
    ime-mode: disabled;
    left: 2px;
    line-height: 14px;
    top: 0px;
    width: 58px;
}
.pwdInputLine label {
cursor: text;
    visibility: visible;
    background: none transparent;
    font-size: 12px;
    left: 2px;
    line-height: 14px;
    position: absolute;
    top: 1px;
}